.promoStyle1, .promoStyle2, .promoStyle3 {
  display: inline-block;
  border: 3px solid #f1b800;
  @include rounded(6px, 6px, 6px, 6px);
  background: #ffffff;
  padding: 0px 10px;
  color: #254c69;
  font-weight: bold;
  white-space: nowrap;
	.content {
		font-size: 26px;
		text-align: center;
		padding-left: 10px;
		position: relative;
		bottom: 5px;
	}
	.explorercontent{
	padding-left: 10px;
	}
}

.promoStyle1Arrow, .promoStyle2Arrow, .promoStyle3Arrow {
  display: block;
  background: url(Images/promobox_arrow_yellow.png) no-repeat;
  height: 24px;
  position: relative;
  bottom: 4px;
}

.promoStyle1 {
  font-size: 26px;
}

.promoStyle2 {
  font-size: 39px;
}

.promoStyle3 {
  font-size: 21px;
  padding: 8px 10px;
  width: 90%;
}

a .promoStyle3 {
  text-decoration: underline;
  &:hover {
    text-decoration: none;
    cursor: pointer;
  }
}

.promoStyle4 {
  display: inline-block;
  background: #A9451A;
  @include rounded(6px, 6px, 6px, 6px);
  padding: 14px 10px;
  width: 246px;
}

.lightbox {
  .promoStyle3 {
    font-size: 17px;
    width: auto;
  }
  .promoStyle4 {
    padding: 8px;
    width: auto;
  }
}

.promoStyle4 a, .promoStyle4 .modalLink {
  color: #ffffff;
  font-size: 19px;
  font-weight: bold;
}

.lightbox .promoStyle4 a, .lightbox .promoStyle4 .modalLink, .promoStyle4.smallSize a, .promoStyle4.smallSize .modalLink {
  font-size: 16px;
}

.promoStyle5 {
  display: inline-block;
  background: #FCE8C2;
  @include rounded(6px, 6px, 6px, 6px);
  padding: 14px 10px;
  width: 246px;
  color: #3F336B;
}

@media (max-width:480px)
{
.promoStyle1 {
  font-size: 14px;
}
}